# this file must be UTF-8 encoded
#####################################################################
#
# Amharic Language text and icon macros 
# Translated by Yohannes Mulugeta and Abiyot Bayou
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=am] {ሕትመቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=am] {ዋና ምንጭ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdate_ [l=am] {የታተመበት ቀን፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnumpages_ [l=am] {የገጽ ብዛት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsignin_ [l=am] {ግባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdefaultcontent_ [l=am] {የተጠየቀው ገፅ ሊገኝ አልቻለም። ወደ ግሪንስቶን ዲጂታል ላይብረሪ ለመመለስ የመቃኚያህን ወደ ኋላ መመለሻ አዝራር ወይም ከላይ ያለውን የመነሻ አዝራር ተጠቀም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdefaulttitle_ [l=am] {ጂኤስዲኤል (GSDL) ስህተት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbadcollection_ [l=am] {ይህ ክምችት ("_cvariable_" የተባለ) በዚህ የግሪንስቶን ዲጂታል ላብረሪ ውስጥ አልተጫነም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textselectpage_ [l=am] {-- ገጽ ምረጥ --}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_collectionextra_ [l=am] {ይህ ክምችት _about:numdocs_ ሰነዶችን ይዟል። ክምችቱ የተፈጠረው ከ _about:builddate_ቀናት በፊት ነው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=am] {<p>ይህ ክምችት የያዘው _numdocs_ _If_("_numdocs_" eq "1",ሰነድ,ሰነዶች), በጠቅላላው _numbytes_ ያህል ጠቋሚ የተዘጋጀላቸው ጽሁፎች እና ሜታዳታ ይዟል።
<p><a href="_httppagex_(bsummary)">እዚህጋ ጠቅ ብታደርግ</a> የዚህን ክምችት ግንባታ ለማየት ትችላለህ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdescrcollection_ [l=am] {}
_textdescrabout_ [l=am] {ስለ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrhome_ [l=am] {መነሻ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrhelp_ [l=am] {እገዛ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrpref_ [l=am] {የምርጫ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrgreenstone_ [l=am] {ግሪንስቶን ዲጂታል ላይብረሪ ሶፍትዌር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrusab_ [l=am] {ለመጠቀም ያስቸገረህ ምንድነው?}  # Updated 2-Jul-2008 by Yohannes Mulugeta


# Metadata names and navigation bar labels

_textSearch_ [l=am] {ፈልግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelSearch_ [l=am] {ፈልግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=am] {ርዕስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelTitle_ [l=am] {ርዕሶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textCreator_ [l=am] {ፈጣሪ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelCreator_ [l=am] {ፈጣሪዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textSubject_ [l=am] {ርዕሰ ጉዳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelSubject_ [l=am] {ጉዳዮች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textDescription_ [l=am] {ገለፃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelDescription_ [l=am] {መግለጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textPublisher_ [l=am] {አሳታሚ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelPublisher_ [l=am] {አሳታሚዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textContributor_ [l=am] {አስተዋጽኦ ያደረጉ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelContributor_ [l=am] {አስተዋጽኦ ያደረጉ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textDate_ [l=am] {ቀን}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelDate_ [l=am] {ቀኖች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textType_ [l=am] {ዓይነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelType_ [l=am] {ዓይነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textFormat_ [l=am] {ፎርማት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelFormat_ [l=am] {ፎርማቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textIdentifier_ [l=am] {መለያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelIdentifier_ [l=am] {መለያዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textSource_ [l=am] {የፋይል ስም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelSource_ [l=am] {የፋይል ስሞች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textLanguage_ [l=am] {ቋንቋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelLanguage_ [l=am] {ቋንቋዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textRelation_ [l=am] {ግንኙነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelRelation_ [l=am] {ግንኙነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textCoverage_ [l=am] {ሽፋን}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelCoverage_ [l=am] {ሽፋን}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textRights_ [l=am] {መብቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelRights_ [l=am] {መብቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# DLS metadata set
_textOrganization_ [l=am] {ድርጅት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelOrganization_ [l=am] {ድርጅቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textKeyword_ [l=am] {ቁልፍ ቃል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelKeyword_ [l=am] {ቁልፍ ቃላት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textHowto_ [l=am] {እንዴት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelHowto_ [l=am] {እንዴት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# Miscellaneous Greenstone metadata
_textPhrase_ [l=am] {ሃረግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelPhrase_ [l=am] {ሀረጎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textCollage_ [l=am] {ኮሌጅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelCollage_ [l=am] {ኮሌጅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textBrowse_ [l=am] {አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelBrowse_ [l=am] {አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textTo_ [l=am] {ወደ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelTo_ [l=am] {ለ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textFrom_ [l=am] {ከ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelFrom_ [l=am] {ከ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textAcronym_ [l=am] {ምህጻረ ቃል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_labelAcronym_ [l=am] {ምህጻረ ቃልት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=am] {በ _1_ አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdescrSearch_ [l=am] {የተወሰኑ ቃላቶችን ፈልግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrType_ [l=am] {በሀብት ዓይነት አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrIdentifier_ [l=am] {በሀብት መለያ አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrSource_ [l=am] {በፋይሉ የመነሻ ስም አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrTo_ [l=am] {በ ወደ (To) መስክ በመጠቀም አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrFrom_ [l=am] {በ ከዚህ (From) መስከ በመጠቀም አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrCollage_ [l=am] {በምስል ክምችት አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrAcronym_ [l=am] {ምህጻረ ቃላትን አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrPhrase_ [l=am] {ሀረጎችን አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrHowto_ [l=am] {እንዴት እንደሚፈረጅ አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrBrowse_ [l=am] {ሰነዶችን አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticontext_ [l=am] {ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonclosedbook_ [l=am] {ይህን ሰነድ ክፈትና ይዘቱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonnext_ [l=am] {ወደ ሚቀጥለው ክፍል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonprev_ [l=am] {ወደ ቀድሞው ክፍል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texticonworld_ [l=am] {የድረገጽ ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texticonmidi_ [l=am] {የኤምአይዲአይ (MIDI) ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonmsword_ [l=am] {የማይክሮሶፍት ዎርድ ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonmp3_ [l=am] {የኤምፒ3 (MP3) ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonpdf_ [l=am] {የፒዲኤፍ ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonps_ [l=am] {የፖስትስክሪፕት ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonppt_ [l=am] {የፓወር ፖይንት ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonrtf_ [l=am] {የአርቲኤፍ ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonxls_ [l=am] {የማይክሮሶፍት ኤክስኤል ሰነዱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_page_ [l=am] {ገፅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_pages_ [l=am] {ገፆች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_of_ [l=am] {የ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_vol_ [l=am] {ክፍል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_num_ [l=am] {ቁ.}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmonth00_ [l=am] {}
_textmonth01_ [l=am] {ጥር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth02_ [l=am] {የካቲት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth03_ [l=am] {መጋቢት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth04_ [l=am] {ሚያዚያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth05_ [l=am] {ግንቦት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth06_ [l=am] {ሰኔ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth07_ [l=am] {ሐምሌ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth08_ [l=am] {ነሀሴ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth09_ [l=am] {መስከረም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth10_ [l=am] {ጥቅምት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth11_ [l=am] {ህዳር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmonth12_ [l=am] {ታህሳስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdocument_ [l=am] {ሰነድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsection_ [l=am] {ክፍል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textparagraph_ [l=am] {አንቀጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_magazines_ [l=am] {መጽሄት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_nzdlpagefooter_ [l=am] {<div class="divbar"> </div>
<p><a href="http://www.nzdl.org">የኒው ዚላንድ ዲጂታል ላይብረሪ ፕሮጀክት</a>
<br><a href="http://www.cs.waikato.ac.nz">የኮምፒውተር ሳይንስ ትምህርት ክፍል</a>, 
<a href="http://www.waikato.ac.nz">ዋይካቶ ዩኒቨርሲቲ</a>, 
ኒው ዚላንድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_linktextHOME_ [l=am] {መነሻ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_linktextHELP_ [l=am] {እገዛ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_linktextPREFERENCES_ [l=am] {ምርጫዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=am] {ግሪንስቶን ዲጂታል ላይብረሪ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textnocollections_ [l=am] {ምንም ዓይነት የሚሰራ (የተገነባና ያልተገደበ) ክምችት የለም}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textadmin_ [l=am] {የአስተዳደር ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textabgs_ [l=am] {ስለ ግሪንስቶን}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgsdocs_ [l=am] {የግሪንስቶን መዛግብት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdescradmin_ [l=am] {አዲስ ተጠቃሚዎችን ለመጨመር፣ በሲስተሙ ባሉ ክምችቶች ላይየተጠቃለለ መረጃ ለማግኘት በግሪንስቶን አጫጫን ላይ የቴክኒክ መረጃዎችን ለማግኘት ያስችላል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdescrgogreenstone_ [l=am] {ስል ግሪንስቶን ሶፍትዌርና ስለ ኒው ዚላንድ ዲጂታል ላይብረሪ ፐሮጀክት አመጣጥ ይነግርሃል }  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdescrgodocs_ [l=am] {የግሪንስቶን አጠቃቀም ጽሁፎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=am] {የላብረሪያኑ በይነገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrgli_ [l=am] {አዲስ ክምችት ለመፍጠር፣ ያሉ ክምችቶች ላይ ለመጨመር ወይም ማስተካከያ ለማድረግ ወይም ክምችቶችን ለማጥፋት ይረዳል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

package collector

_textcollector_ [l=am] {ሰብሳቢው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrcollector_ [l=am] {ይህ የላብረሪያኑን በይነገፅ ሊቀድም ይችላል፣ እና ብዙ ጊዜ የላይብረሪያኑን በይነገፅ መጠቀም ይመረጣል። }  # Updated 2-Jul-2008 by Yohannes Mulugeta

package depositor

_textdepositor_ [l=am] {አስቀማጩ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrdepositor_ [l=am] {ሰነዶችን ባሉት ክምችቶች ውስጥ ለመጨመር ይረዳሀል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

package gti

_textgti_ [l=am] {የግሪንስቶን ተርጓሚ በይነገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdescrtranslator_ [l=am] {ልሳነ ብዙ የሆነውን የግሪንስቶን ስሪት ለማቆየት ይረዳል}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=am] {ስለዚህ ክምችት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsubcols1_ [l=am] {<p>አጠቃላይ ክምችቱ _1_ ንዑስ ክምችቶችን ያጠቃልላል። 
አሁን የሚገኙት፤
<blockquote>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsubcols2_ [l=am] {</blockquote>
እየተጠቀምክ ያለው ንዑስ ክምችት ለማወቅ ወይም ለመለወጥ
የምርጫ ገፁን መጠቀም ይቻላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_titleabout_ [l=am] {ስለ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=am] {የላይብረሪውን ይኸኛውን ክፍል ዝጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonclosedbookshelf_ [l=am] {ይህን የላይብረሪውን ክፍል በመክፈት ይዘቶችን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonopenbook_ [l=am] {ይህን መፅሃፍ ዝጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonclosedfolder_ [l=am] {ይህን አቃፊ በመክፈት ይዘቶችን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonclosedfolder2_ [l=am] {ንዑስ ክፍሉን ክፈት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonopenfolder_ [l=am] {ይህን አቃፊ ዝጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonopenfolder2_ [l=am] {ንዑስ ክፍል ዝጋ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonsmalltext_ [l=am] {የጽሁፉን ይኸኛውን ክፍል ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonsmalltext2_ [l=am] {ጽሁፉን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonpointer_ [l=am] {የአሁኑ ክፍል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticondetach_ [l=am] {ይህንን ገጽ በአዲስ መስኮት ላይ ክፈት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonhighlight_ [l=am] {የመፈለጊያ ቃላቶችን ምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonnohighlight_ [l=am] {የመፈለጊያ ቃላቶችን አትምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticoncontracttoc_ [l=am] {ማውጫውን ሰብስብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonexpandtoc_ [l=am] {ማውጫውን ዘርጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonexpandtext_ [l=am] {ሁሉንም ጽሁፎች አሳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticoncontracttext_ [l=am] {አሁን ተመርጠው ላሉት ክፍሎች ብቻ ጽሁፍ አሳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonwarning_ [l=am] {<b>ማስጠንቀቂያ፤ </b>}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticoncont_ [l=am] {ይቀጥል?}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textltwarning_ [l=am] {<div class="buttons">_imagecont_</div>
_iconwarning_ እዚህ ጋ ጽሁፉን ማስፋት በመቃኚያህ የሚታዩ በርካታ ዳታዎችን ያመነጫል
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgoto_ [l=am] {ሂድ ወደ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textintro_ [l=am] {<i>(የመግቢያ ጽሁፍ)</i>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textCONTINUE_ [l=am] {ትቀጥላለህ?}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textEXPANDTEXT_ [l=am] {ጽሁፉን ዘርጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textCONTRACTCONTENTS_ [l=am] {ይዘቱን ሰብስብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textDETACH_ [l=am] {አላቅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textEXPANDCONTENTS_ [l=am] {ይዘቱን ዘርጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textCONTRACT_ [l=am] {ጽሁፉን ሰብስብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textHIGHLIGHT_ [l=am] {መምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textNOHIGHLIGHT_ [l=am] {የተመረጠ እንዳይኖር}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textPRINT_ [l=am] {አትም}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textnextsearchresult_ [l=am] {የሚቀጥለው የፍልጋ ውጤት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textprevsearchresult_ [l=am] {የቀድሞው ፍለጋ ውጤት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# macros for printing page
_textreturnoriginal_ [l=am] {ወደ መጀመሪያው ገጽ ተመለስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textprintpage_ [l=am] {ይህን ገጽ አትም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textshowcontents_ [l=am] {ማውጫውን አሳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthidecontents_ [l=am] {ማውጫውን ደብቅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=am] {_If_(_thislast_፣ውጤት _thisfirst_ - _thislast_ ለ፤ _cgiargq_ መጠይቅ፣ ለ፤ _cgiargq_ መጠይቅ የሚስማማ የለም)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnoquerytitle_ [l=am] {የፍለጋ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsome_ [l=am] {ጥቂት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textall_ [l=am] {ሁሉም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textboolean_ [l=am] {ቡሊያን}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textranked_ [l=am] {በደረጃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnatural_ [l=am] {ተፈጥሮአዊ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsortbyrank_ [l=am] {የተዛማጅነት ደረጃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texticonsearchhistorybar_ [l=am] {የፍለጋ ታሪክ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textifeellucky_ [l=am] {ዕደለኝነት ይሰማኛል!}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#alt text for query buttons
_textusequery_ [l=am] {ይህን መጠይቅ ተጠቀም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfreqmsg1_ [l=am] {የቃላት ቁጥር፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpostprocess_ [l=am] {_If_(_quotedquery_,<br><i>ለማግኘት ቀድሞ የተዘጋጀ _quotedquery_</i>
)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinvalidquery_ [l=am] {ተቀባይነት የሌለው የመጠይቅ ሐረግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textstopwordsmsg_ [l=am] {የሚከተሉት ቃላት የተለመዱ በመሆናቸው ተትተዋል፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlucenetoomanyclauses_ [l=am] {መጠይቅህ በርካታ የፍለጋ ቃላቶችን ይዟል፤ እባክህ የተወሰነ መጠይቅ በመጠቀም ሞክር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmorethan_ [l=am] {ይበልጣል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textapprox_ [l=am] {ስለ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnodocs_ [l=am] {ለመጠይቁ የተስማማ ሰነድ አልተገኘም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_text1doc_ [l=am] {1 ሰነድ ከመጠይቁ ጋር ገጥሟል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlotsdocs_ [l=am] {ሰነዶቹ ከመጠየቁ ጋር ተስማምተዋል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmatches_ [l=am] {ተስማሚ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbeginsearch_ [l=am] {ፍለጋ ጀምር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textrunquery_ [l=am] {መጠይቁን አሰኪድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textclearform_ [l=am] {ቅጹን አጽዳ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=am] {ቃላት
}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinfield_ [l=am] {... በመስክ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=am] {ወይም በቀጥታ መጠይቅ አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textallfields_ [l=am] {ሁሉም መስኮች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texttextonly_ [l=am] {ጽሁፍ ብቻ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textand_ [l=am] {እና}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textor_ [l=am] {ወይም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textandnot_ [l=am] {እና በስተቀር}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=am] {ፍለጋ ለ _indexselection_ _If_(_jselection_,የ _jselection_ )_If_(_gselection_,በ _gselection_ ደረጃ )_If_(_nselection_,በ _nselection_ ቋንቋ ) ከቃላቶቹ _querytypeselection_ የያዘ _If_(_sfselection_,\,_allowformbreak_ የፍለጋውን ውጤት በ _sfselection_ መደርደር)}  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textadvancedsearch_ [l=am] {ፍለጋ _indexselection_ _If_(_jselection_,ከ _jselection_ )_If_(_gselection_,በ _gselection_ ደረጃ )_If_(_nselection_,በ _nselection_ቋንቋ ) _querytypeselection_ መጠይቅ በመጠቀም}  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textadvancedmgppsearch_ [l=am] {ፍለጋ _indexselection_ _If_(_jselection_,ከ _jselection_ )_If_(_gselection_,በ _gselection_ ደረጃ )_If_(_nselection_,በ _nselection_ቋንቋ ) እና ውጤቱን በ _formquerytypeadvancedselection_ መደርደር}  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textadvancedlucenesearch_ [l=am] {ፍለጋ _indexselection__If_(_jselection_, ከ _jselection_)_If_(_gselection_, በ _gselection_ ደረጃ)_If_(_nselection_, በ _nselection_ ቋንቋ)_If_(_sfselection_,\,_allowformbreak_ ውጤቱን በ _sfselection_\ ደርደር,) ለ }  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textformsimplesearch_ [l=am] {ፍለጋ _If_(_jselection_, _jselection_)_If_(_gformselection_, በ _gformselection_ ደረጃ)_If_(_nselection_, በ _nselection_ ቋንቋ)_If_(_sfselection_,\, ውጤቱን በ _sfselection_ በደርደር \,) ከ _formquerytypesimpleselection_ የ }  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textformadvancedsearchmgpp_ [l=am] {ፈልግ _If_(_jselection_,_jselection_ )_If_(_gformselection_,በ _gformselection_ ደረጃ )_If_(_nselection_,በ _nselection_ ቋንቋ )እና ውጤቱን በ _formquerytypeadvancedselection_ ቅደም ተከተል አሳይ }  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textformadvancedsearchlucene_ [l=am] {ፈልግ _If_(_jselection_, _jselection_)_If_(_gformselection_,  በ _gformselection_ ደረጃ)_If_(_nselection_, በ _nselection_ ቋንቋ)_If_(_sfselection_,\, ወጤቱን በ _sfselection_ መደርድር\,) ለ}  # Updated 2-Jul-2006 by Yohannes Mulugeta

_textnojsformwarning_ [l=am] {ማስጠንቀቂያ፤ እየተጠቀመክ ባለው የድረገጽ ቃኚ ወስጥ ጃቫ ስክሪፕት እንዳይሰራ ተደጓል። <br> የቅፅ የፍለጋ ዘዴን ለመጠቀም እነዲሰራ አድርገው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdatesearch_ [l=am] {በዚህ ክምችት ውስጥ ያሉ ሰነዲችን በቀናት ልዩነት (ከዚህ ቀን እስከእዚህ ቀን) መፈለግ ይቻላል፣ ወይም የተወሰነ ቀን የያዘ ሰነድን መፈለግ ይቻላል።ይህ የፍለጋ ተጨማሪ ባህሪ ነው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textstartdate_ [l=am] {የመጀመሪያ (ወይም ብቻ) ቀን፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textenddate_ [l=am] {የመጨረሻ ቀን፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbc_ [l=am] {ዓ.ዓ.}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textad_ [l=am] {C.E.}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textexplaineras_ [l=am] {C.E. እና B.C.E የ A.D. እና B.C.አማራጮች ናቸው። እነዚህ ቃላቶች በየትኛውም ባህል ላይ ልዩነት ሳያረጉ "Common Era" እና "Before the Common Era" ሚለውን የሚወክሉ ናቸው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textstemon_ [l=am] {(በነዚህ የሚጨርሱትን ቃላት በመተው)}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsearchhistory_ [l=am] {የመጠይቅ ታሪክ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#text macros for search history
_textnohistory_ [l=am] {የፍለጋ ታሪክ ውስጥ ምንም የለም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthresult_ [l=am] {ውጤት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthresults_ [l=am] {ውጤቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthallwords_ [l=am] {ሁሉም ቃላት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthsomewords_ [l=am] {ጥቂት ቃላት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthboolean_ [l=am] {ቡሊያን}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthranked_ [l=am] {በደረጃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthcaseon_ [l=am] {የቃላት መጠን አንድ መሆን አለበት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthcaseoff_ [l=am] {በጉዳይ የታቀፈ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthstemon_ [l=am] {የተከረከመ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthstemoff_ [l=am] {ያልተከረከመ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=am] {ፍላጎቶች እንደሚከተለው ተስተካክለዋል። የድረ ገጽ መቃኚያውን “መልስ” ("back") አዝራር አትጠቀም -- አዝራሩ ያሰቀመጥከውን ወደነበረበት ይመልስልሃል። ስለሆነም በእሱ ምትክ ከላይ ባለው የማገኛ ረድፍ ላይ ካሉት አዝራሮች አንዱን ጠቅ አድርግ። }  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsetprefs_ [l=am] {ምርጫ አስቀምጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsearchprefs_ [l=am] {የፍለጋ ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcollectionprefs_ [l=am] {የክምችት ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpresentationprefs_ [l=am] {የቅጣጫ ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpreferences_ [l=am] {ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcasediffs_ [l=am] {የፊደል መጠን ልዩነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textignorecase_ [l=am] {የፊደል ዓይነት ልዩነትን አትመልክት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmatchcase_ [l=am] {የፊደል ዓይነት የግድ መግጠም አለበት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textwordends_ [l=am] {የቃል መጨረሻዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textstem_ [l=am] {የቃል መጨረሻዎችን አትመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnostem_ [l=am] {ቃሉ ሙሉ ለሙሉ መመሳሰል አለበት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textaccentdiffs_ [l=am] {የዘዬ ልዩነት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textignoreaccents_ [l=am] {ቋንቋ ዘዬዎችን አትመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmatchaccents_ [l=am] {የቋንቋ ዘዬዎች መመሳሰል አለባቸው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textprefop_ [l=am] {በ _hitsperpageoption_ ውጤት መጠን በገጽ ውስጥ አስከ _maxdocoption_ ያህል ውጤት ይሰጣል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textextlink_ [l=am] {የውጪ ድረ ገጾችን ማግኘት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textintlink_ [l=am] {መነሻው ሰነድ የተወሰደው፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlanguage_ [l=am] {በይነገጽ ቋንቋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textencoding_ [l=am] {ቀረጻ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textformat_ [l=am] {የበይነገጽ ፎርማት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textall_ [l=am] {ሁሉም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textquerymode_ [l=am] {የመጠይቅ ሁኔታ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsimplemode_ [l=am] {ቀላል የመጠይቅ ዓይነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textadvancedmode_ [l=am] {የላቀ የመጠይቅ ዘዴ (!, &, | እና ቅንፍ በመጠቀም ቡሊያን ፍለጋ ለማድረግ ያስችላል)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlinkinterm_ [l=am] {የመሸጋገሪያ ገጽ በመጠቀም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlinkdirect_ [l=am] {በቀጥታ ወደ እዚህ ሂድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdigitlib_ [l=am] {የዲጂታል ላይብረሪ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textweb_ [l=am] {የድረገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgraphical_ [l=am] {ስዕላዊ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texttextual_ [l=am] {ጽሁፋዊ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcollectionoption_ [l=am] {<p>
የሚካተቱ ንዑስ ክምችቶች፤
<br>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsearchtype_ [l=am] {የመጠይቅ ዘይቤ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textformsearchtype_ [l=am] {_formnumfieldoption_ በመጠቀም የተቀረጹ መስኮች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textplainsearchtype_ [l=am] {በ _boxsizeoption_ የመጠይቅ ገጽ የተለመደ ነው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textregularbox_ [l=am] {ነጠላ መስመር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlargebox_ [l=am] {ትልቅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textrelateddocdisplay_ [l=am] {ተዛማጅ ሰነዶችን አሳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsearchhistory_ [l=am] {የፍለጋ ታሪክ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnohistory_ [l=am] {የፍልጋ ታሪክ የለም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthistorydisplay_ [l=am] {_historynumrecords_ የፍለጋ ታሪክ መዝገቦችን አሳይ }  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnohistorydisplay_ [l=am] {የፍለጋ ታሪክ አታሳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=am] {ሰነዶችን ለመደርደር የተጠቀመው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textalsoshowing_ [l=am] {በተጨማሪ የሚያሳየው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textwith_ [l=am] {ቢበዛ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdocsperpage_ [l=am] {የሰነድ ብዛት በገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textfilterby_ [l=am] {የምታገኘው ሰነዶች የያዙት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textall_ [l=am] {ሁሉም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textany_ [l=am] {ማንኛውም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textwords_ [l=am] {ካሉት ቃላቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textleaveblank_ [l=am] {ሁሉንም ሰነዶች ለማግኘት ይህንን ሳጥን ባዶ እነዲሆነ መተው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_browsebuttontext_ [l=am] {“ሰነዶችን በቅደም ተከተል ደርድር”}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_nodata_ [l=am] {<i>ዳታ የለም</i>}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_docs_ [l=am] {ሰነዶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=am] {እገዛ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=am] {ሰነዶችን በ _1_ ለማሰስ የ _2_ አዝራርን ጠቅ በማድረግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textSearchhelp_ [l=am] {የ _labelSearch_ አዝራርን በመጠቀም በጽሁፍ ውስጥ የሚገኙ የተወሰኑ ቃላቶችን ፈልግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textTohelp_ [l=am] {የ _labelTo_  አዝራርን በመጠቀም ሰነዶችን በ ወደ (To) መስክ ፈልግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textFromhelp_ [l=am] {ህትመቶችን በ ከ(From) መስክ ለማሰስ _labelFrom_ አዝራርን ጠቅ ማድረግ}  # Updated 2-Jul-2006 by Yohannes Mulugeta
_textBrowsehelp_ [l=am] {ሰነዶችን አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textAcronymhelp_ [l=am] {የ _labelAcronym_ አዝራርን ጠቅ በማድረግ ሰነዶችን በምሕጻረ ቃል ይዘታቸው በመጠቀም አስስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textPhrasehelp_ [l=am] {የ _labelPhrase_ አዝራርን በመጠቀም በሰነዶች ውስጥ የተከሰቱ ሀረጎችን አስስ። ይህ የፊንድ (phind) ሐረግ መቃኛን ይጠቀማል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelptopicstitle_ [l=am] {ርዕሰ ጉዳይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textreadingdocs_ [l=am] {ሰነዶችን እንዴት ማንበብ ይቻላል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpreadingdocs_ [l=am] {<p>አንድ መፅሐፍ ላይ ወይም ሰነድ ላይ መድረስህን ማወቅ ትችላለህ፣ ምክንያቱም በርዕሱ፣ ወይም የፊት ገፅ ሽፋን ምስሉ በገፁ ከራስጌ በስተግራ በኩል ስለሚታይ። በአንዳንድ ክምችቶች ይህ ከማውጫ ጋር አብሮ ይሆናል፣ በሌሎች ደግም የገፅ ቁጥሩን  ከሳጥን ጋር  በመያዝ አዲስ ገፅ ማስመረጥ እና ወደ ፊት ወደ ኃላ መሄድን ያስችላለ። በማውጫው ላይ ፣ አሁን ያለህበት ክፍል ርዕስ ጎላ ብሎ ይታያል፣ እና ሊሰፋ ይችላል -  አቃፊዎቹን ጠቅ በማድረግ መክፈትና መዝጋት ይቻላል። ለመዝጋት ከላይ የተዘረጋውን መፅሐፍት ጠቅ ማድረግ ነው።</p>

<p>ከስር የሚታየው አሁን ያለህበት ክፍል ፅሁፍ ነው። እያነበብህ ስትሄድ፣ ከታች ወደ ሚቀጥለው ክፍል የሚወስድ ወይም ወደ ኃላ የሚመልስ ቀስት ይገኛል።</p>

<p>ከርዕሱ ወይም ከፊት ገፅ ምስሉ በታች አዝራሮች አሉ። አሁን ያለህበትን ክፍል ፅሁፍወይም መፅሐፍ እነዳለ ለማስፋት
<i>_document:textEXPANDTEXT_</i> ላይ ጠቅ። ሰነዱ ትልቅ ከሆነ፣ ትንሽ ጊዜ ሊወስድ ይችላል እና የኮምፒውተሩን ሜሞሪ በጣም ይወስዳል! የሰነዱን ማውጫ እንዳለ ለማስፋት <i>_document:textEXPANDCONTENTS_</i> ላይ ጠቅ አድርግ እናም የርዕሱን ጠቅላላ ክፍሎች እና በስሩ ያሉትን ሁሉ ማየት ያስችላል። ለዚሁ ሰነድ አዲስ የመቃኚያ መስኮት ለመክፈት <i>_document:textDETACH_</i> ላይ ጠቅ አድርግ። (ይህ ሁለት ሰነዶችን ለማመሳከር ወይም ለማንበብ ይጠቅማል።) በመጨረሻም፣ ፍለጋ ስታካሂድ ፍለጋ ያደረክባቸው ቃላት ደመቀው ይታያሉ። ድምቀቱን ለማጥፋት <i>_document:textNOHIGHLIGHT_</i> ጠቅ አድርግ።</p
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# help about the icons
_texthelpopenbookshelf_ [l=am] {ይህን መደርደሪያ ክፈት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpopenbook_ [l=am] {ይህን መፅሃፍ ክፈት/ዝጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpviewtextsection_ [l=am] {የጽሁፉን ይሄኛውን ክፍል ተመለከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpexpandtext_ [l=am] {ሁሉንም ጽሁፍ ማሳይተ፣ ወይም እንዳለ መተው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpexpandcontents_ [l=am] {ማውጫውን መዘርጋት ወይም እንዳለ መተው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpdetachpage_ [l=am] {ይንን ገጽ በአዲስ መስኮት ክፈት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
# -- Missing translation: _texthelphighlight_
_texthelpsectionarrows_ [l=am] {ወደ አለፈው/የሚቀጥለው ክፍል ሂድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


_texthelpsearchingtitle_ [l=am] {የተወሰኑ ቃላትን እንዴት መፈለግ ይቻላል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpsearching_ [l=am] {<p>
  ከመፈለጊያ ገፁ ላይ፣ እንድን መጠይቅ በቀላሉ ለማዘጋጀት፤ <p>

  <ol><li>ልትፈልግ  ያሰብከውን ለይተህ አውጣ
      <li>እንበልና በአጠቃላይ ሁሉንም ቃላት ነው ወይስ የተወሰኑትን ቃላት ብቻ ነው የምትፈልገው 
      <li>ቀላቶቹን በመፈለጊያ ቦታው ላይ ፃፋቸው 
      <li>ቀጥሎም <i>ፍለጋ ጀምር</i> የሚለውን አዝራር ጠቅ አድርግ
  </ol>

<p>መጠይቅ በምታደርግበት ጊዜ፣ ከመጠይቁ ጋር የሚዛመዱ  የ ሀያ ሰነዶች ርዕስ ይመጣል። መጨረሻው ላይ ወደ ሚቀጥለው ሀያ ሰነዶች የሚወስድ አዝራር አለ። ከዛም ወደ ሦስተኛው ሀያዎቹ ሰነዶች ወይም ወደ መጀመሪያ ሀያዎቹ የሚወስዱ አዝራሮች ይኖራሉ፣ እያለ ይቀጥላል። ለማየት የአንዱን ሰነድ ርዕስ ጠቅ አድርግ፣ ወይም ከጎን ያለችውን ትንሽዬ አዝራር ተጠቀም።

<p>ቢበዛ  እሰከ 100 ያህል ሰነድ ቢመጣ ነው። ይህን ቁጥር በገፁ አናት ላይ ያለውን
  <i>_Global:linktextPREFERENCES_</i> አዝራር ጠቅ በማድረግ መቀየር ይቻላል።<p>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpquerytermstitle_ [l=am] {የመፈለጊያ ቃላት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpqueryterms_ [l=am] {<p>በመጠይቅ ሳጥን ውስጥ የተተየበው ሁሉ  እንድ በዝርዝር የተቀመጠ ቃላቶች ወይም ሀረጎች  ተወስደው “የመፈለጊያ ቃል” ተብልው ይጠራሉ። የመፈለጊያ ቃል ፊደልና  ቁጥር የያዘ ነጠላ ቃል ወይም በትምህረተ ጥቅስ ("...") ውስት የተደረደሩ ቃላቶችን የያዘ ነው። ቃላት በመካከላቸው ባለ ባዶ ቦታ አማካኝነት ይነጣጠላሉ። ሌሎች ምልክቶች ለምሳሌ የቃል ምልክቶች ሲገኝ ተግባራቸው ልክ እንደ ባዶ ቦታ ቃላቶች መነጣጠል ይሆናል። ስለሆነም ከነዚህ ምልክቶች ከቃላት መካከል ሲገኙ እነደሌሉ ይቆጠራል።  በዚህም ምክንያት የተወሰነ የቃል ምልክቶችን የያዘ ቃላቶችን ለይቶ መፈለግ አይችልም። 

<p>ለምሳሌ፣ የሚከተለው መጠይቅ<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>ከሚከተለው ጋር ተመሳሳይ ተደርጎ ይወሰዳል<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpmgppsearching_ [l=am] {በ ኤምጂፒፒ (MGPP) ለተገነባ ክምችት ተጨማሪ አማራጮች አሉ። 

<ul>
<li>በመጠይቅ መጨረሻ ላይ የ<b>*</b> ምልክትን ማድረግ ቃሉ<b>ከሚጀምርባቸው</b> ጋር በሙሉ ይዛመዳል፣ ለምሳሌ <b>comput*</b> የሚለው በ <b>comput</b> ከሚጀምሩ ቃላት ጋር በሙሉ የዛመዳል።
<li><b>/x</b> የሚለው ደግሞ ለአንድ ወይም ከዚያ በላይ ለሆኑ የመጠይቅ ቃላት ክብደት ይሰጣል፣ ለምሳሌ <b>computer/10 science</b> የሚለው ከ science ይልቅ computer ለሚለው ቃል 10 እጥፍ ክብደት ይሰጣል - ሰነዶችን በደረጃ በሚያስቀምጥበት ጊዜ።
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelplucenesearching_ [l=am] {በ ሉሰን (Lucene) ለተገነባ ክምችት ተጨማሪ አማራጮች አሉ። 

<ul>
<li><b>?</b> እንደ ጥያቄ ምልክ ፊደል ከመሆን ፈንታ ማንኛውም ፊደል ወክሎ ያገለግላል። ለምሳሌ <b>b?t</b> የሚለው ከ <b>bet</b>, ከ <b>bit</b> እና ከ <b>bat</b> ወዘተ ቃላት ጋር በሙሉ ይዛመዳል።
<li><b>*</b> እንደ አንድ ፊደል ከመሆን ፈንታ እንደ ብዙ ፊደላት ሆኖ ያገለግላል። ለምሳሌ <b>comput*</b> የሚለው በ <b>comput</b> ከሚጀምሩ ቃላት ጋር በሙሉ ይዛመዳል።
</ul>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpquerytypetitle_ [l=am] {የመጠይቅ አይነት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpquerytype_ [l=am] {<p>ሁለት ዓይነት የተለያዪ መጠይቆች አሉ።

<ul>
  <li>የ <b>ሁሉንም</b> ቃላትን የያዘ መጠይቅ.  ይህ መጠይቅ የተሰጠውን ቃላት በሞላ የያዘ ሰነድ (ክፍል ወይም ርዕስ) ይፈልጋል።መጠይቁን የሚያሟሉ ሰነዶች በተፈጠሩበት ቅደም ተከተል ተደርድረው ይታያሉ። 
<p>

  <li>የ <b>ተወሰኑ</b> ቃላትን የያዘ መጠይቅ።  በሚፈለገው ሰነድ ውስጥ ይገኛሉ ተብሎ የሚገመቱ ቃላቶችን መዘርዘር፤ ከተዘረዘሩት ቃላቶች ጋር ባላቸው ተመሳሳይነት መጠን ለመጠይቁ ተዛማች የሆነ ሰነዶች በቅደም ተከተል ወጥተው ይደረደራሉ። ምን ያህል ተዛማች ዕነደሆነ ለማወቅ፣

      <p><ul>
        <li> ሰነድ ከመፈለጊያ ቃሉ ጋር ተመሳሳይ የሆኑ ቃላቶች በብዛት የያዘው ሰነድ የበለጠ ተዛማጅ ይሆናል፤
        <li> ከመደበኛ ቃላት ይልቅ በክምችቱ ውስት በብዛት የማይገን  ቃላት የበለጠ ጠቃሚ ናቸው፤ 
        <li> አጫጭር ሰነዶች ከትላልቅ ሰነዶች የበለጠ ተዛማጅ ይሆናሉ።
      </ul>
</ul>

<p>የተፈለገውን ያህል የመፈለጊያ ቃል መጠቀም ይቻላል -- ሙሊ ዐ.ነገር ወይም አንድ አነቀጽ ሊሆን ይችላል። አንድ ቃል ብቻ ጥቅም ላይ ከዋለ ሰነዶቹ ቃሉ በውስጣቸው በተደጋገመው መጠን ቅደም ተከተል ይሰ ይሰጣቸዋል።<p>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpadvancedsearchtitle_ [l=am] {የ  _1_ የፍለጋ ፍርግምን በመጠቀም የላቀ ፍለጋ ማካሄድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpadvancedsearch_ [l=am] {<p>የላቀ መጠይቅ ሁኔታን ከመረጥክ (በፍላጎት) ትንሽ ለየት ያለ የመፈለጊያ መንገድ ይኖርሃል። _selectadvancedsearch_
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpadvsearchmg_ [l=am] {በኤምጂ (MG) ክምችት ላይ የሚደረግ የላቀ ፍለጋ የደረጃ እና የቦሊያን የተባሉ አማራጮችን ይሰጣል።
የ <b>ደረጃ</b> ፍለጋ በ <a href="\#query-type">_texthelpquerytypetitle_</a> ከተመለከተው <b>ጥቂት</b> ፍለጋ ጋር ተመሳሳይ ነው።
<p>_texthelpbooleansearch_
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpbooleansearch_ [l=am] {የ <b>ቡሊያን</b> ፍለጋ ዘዴ   & (ለ "and")፣ | (ለ "or")፣ እና ! (ለ "not")፣ መከወኛ ምልክቶችን በመጠቀም ቃላቶችን ማጣመርን እንዲሁም ቡድን ለመፍጠር ቅንፍ መጠቀምን ይፈቅዳል።
<p>
ለምሳሌ፣ <b>snail & farming</b> የሚለው መጠይቅ <b>snail</b> AND <b>farming</b>፣ የሚሉትን ቃላት በአንድነት የያዙ ሰነዶችን ይፈልጋል። በሌላ በኩል <b>snail | farming</b> የሚል መጠይቅ ከሆነ <b>snail</b> ወይም <b>farming</b> ከሚሉት ቃላቶች አንዱን የያዙ ሰነዶች ይፈልጋል።
<b>snail !farming</b> የሚል መጠይቅ ከሆነ <b>snail</b> የሚለውን የያዘ ነገር ግን <b>farming</b> የሚለውን  ያላካተቱ ሰነዶችን ይፈልጋል።
<p>
የበለጠ ለይተው የሚያወጡ መጠይቆች ከዋኞቹን በማቀላቀልና ቅንፍ በመጠቀም መመስረት ይቻላል። ለምሳሌ፣ <b>(sheep | cattle) & (farm | station)</b>፣ ወይም <b>sheep | cattle | goat !pig</b>።

}  # Updated 2-Jul-2006 by Yohannes Mulugeta

_texthelpadvsearchmgpp_ [l=am] {በ ኤምጂፒፒ (MGPP) ክምችት የረቀቀ ፍለጋ ቡሊያን ከዋኞችን ይጠቀማል። _texthelpbooleansearch_
<p>ውጤቱም <b>በደረጃ</b> ቅደም ተከተል ይቀመጣል፣ ለ <b>ተወሰኑ</b> ፍለጋ እንደተጠቀሰው በ <a href="\#query-type">_texthelpquerytypetitle_</a>፣ ውስጥ ወይም በ "natural" (ወይም "build") ቅደም ተከተል መፈለግ። ይህ ቅደም ተከተል ሰነዶቹ ክምችቱ ሲፈጠር በነበረው ሂደት ቅደም ተከትል ነው። 
<p>
ተጨማሪ ከዋኞች <b>NEARx</b> እና <b>WITHINx</b> ናቸው።
NEARx የሚለው ከዋኝ  የሁለት መጠይቅ ቃላትን ከሰነድ ጋር ለመዛመዳቸው በመሃከላቸው ያለውን ከፍተኛ ርቀት የሚወስን ነው። WITHINx የሚለው ደግሞ የሚወስነው ሁለተኛው ተርም (term) ከመጀመሪያው ተርም (term) በመቀጠል በተወሰነ ቃላት ውስጥ የሚከሰትበት ነው። ይህ ከ NEAR ጋር ተመሳሳይ ነው ነገር ግን ቅደም ተከተሉ አስፈላጊ ነው። ቅድመ መጥ ርቀቱ 20 ነው።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpadvancedsearchextra_ [l=am] {ማስታወሻ፤ ፍለጋ የምታካሂደው በቀላል መጠይቅ ሁኔታን በመጠቀም ከሆነ እነዚህን ከዋኞች በሙሉ ስራ ላይ አይወሉም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpadvsearchlucene_ [l=am] {በሉሰን ክምችቶች የላቀ ፍለጋ ለማካሄድ የቡሊያን ከዋኞችን ተጠቀም። _texthelpbooleansearch_}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpformsearchtitle_ [l=am] {በመስክ የተወሰነ ፍለጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpformsearch_ [l=am] {<p>በመስክ የተከፋፈለ ፍለጋ ፍለጋዎችን በመስኮች በማጣመር ለመፈለግ የሚያስችል ዕድል ይፈጥራል። ለምሳሌ፣ "Smith" የሚለውን ከርዕስ መስክ AND "snail farming" የሚለውን ከርዕሰ መስክ አጣምሮ መፈለግ ይቻላል። በቀላል የመጠይቅ ዘዴ በቅፁ ላይ ያሉት መስመሮች በየግላችው መደበኛ የነጠላ መስመር ፍለጋ አካሄድ ባህሪን የያዙ ናቸው። በየራሳቸው የተቀመጡት የቅጽ ነጠላ መስመሮች ANDን (ለ "all" ፍለጋ) ወይም ORን (ለ "some" ፍለጋ) በመጠቀም ሊጣመሩ ይችላሉ። በእያንዳንዱ መስክ ውስጥ የሚገቡ ቃለቶችም በተመሳሳይ መልኩሊጣመሩ ይችላሉ። በልዕቅ መጠይቅ ዘዴ የወደታች ተከፋች ዝርዝርን ተጠቅሞ AND/OR/NOT በመስኮቹ መካከል በተለያየ መንገድ በማጣመር እንዲሁም በመስኮቹ ውስጣዊ የቡልያን ከዋኞች መጠቀም ይቻላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpformstemming_ [l=am] {በ "fold" እና በ "stem" ሳጥኖች በመስክ ውስጥ ያሉ ቃላቶች በዓይነት የታጠሩ ወይም የተኮረኮሙ መሆናቸውን ለመግለፅ ይረዳል። በሁለቱም ሳጥኖች ለላቀ የቅፅ ፍለጋ በቅድመ መጥእንዳይሰሩ ሆነዋል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdatesearch_ [l=am] {በቀናት መፈለግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpdatesearch_ [l=am] {የቀን ፍለጋ የፍለጋህ ቃላት ጋር ከሚገጣጠሙ ሰነዶች ባሻገር በተወሰነ የጊዜ ማዕቀፍ ውስጥ ያሉ ክስተቶችን የያዘ ሰነዶችን ለመፈለግ ያስችላል። በተወሰነ ዓመት ወይም ዓመታት መካከል ያሉ ሰነዶችን መፈለግ ይችላል። እዚህ ጋር ሊተኮርበት የሚገባው በዚህ የፍለጋ ዘዴ የግድ የፍለጋ ቃል ማስገባት አያስፈልግም --  ቀኑን ብቻ በማስገባት መፈለግ ይቻላል። በተጨማሪም በፍለጋው ቀኖችን የግድ ማስገባት አያስፈልግም፣ ሆኖም ምንም ዓይነት ቃል ካልገባ ፍለጋው የቀን ፍለጋ  ሳይካሄድ ከሚደረገው ፍከጋ ጋር አንድ አይነት ይሆናል።<p>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpdatehowtotitle_ [l=am] {ይህን ገጽታ እንዴት ልጠቀም፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpdatehowto_ [l=am] {<ul>
   <li>በአንድ በተወሰነ ዓመት ያሉ ሰነዶችን ለመፈለግ፤<p>
   <ul>
       <li>ሁሌም እንደምታደርገው የፍለጋ ቃሉን አስገባ።
       <li>የምትፈልገውን ዓመት "የመጀመሪያ (ወይም ብቻ) ቀን" በሚለው ሳጥን ውስት አስገባ።
       <li>ያስገባኸው ቀን ከክርስቶስ ልደት በፊት ከሆነ "ዓ.ዓ." ("B.C.E") የሚለውን አማራጭ ቀኑን ካስገባበህበት ሳጥን በታች ካለው ተጎታች መዘርዝር ውስጥ ምረት። 
       <li>ከዚህ በፊት በመደበኛ ፍለጋ ወቅት እንደምታደርገው ፍለጋውን ጀምር።
   </ul>
<p><li>የተወሰነ ጊዜን የሚሸፍኑ ወይም በዓመታት መካከል ያሉ ሰነዶችን ለመፈለግ፤<p>
   <ul>
       <li>>ሁሌም እንደምታደርገው የፍለጋ ቃሉን አስገባ።
       <li>የቀደመውን ጊዜ "የመጀመሪያ (ወይም ብቻ) ቀን" በሚለው ሳጥን ውስጥ አስገባ።
       <li>ለአሁን የሚቀርበውን ጊዜ "የመጨረሻ ቀን" በሚለው ሣጥን ውስጥ አስገባ።.
       <li>ከክርስቶስ ልደት በፊት ለሆኑ ጊዜያቶች"ዓ.ዓ." ("B.C.E") የሚለውን አማራጭ ቀን ካስገባህበት ሳጥን ቀጥሎ ካለው ከወደታች ተጎታች መዘርዝር ውስጥ ምረጥ። 
       <li>ከዚህ በፊት በመደበኛ ፍለጋ ወቅት እንደምታደርገው ፍለጋውን ጀምር።
   </ul>    
</ul><p>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpdateresultstitle_ [l=am] {የፍለጋህ ውጤቶች የሚሰሩበት መንገድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpdateresults_ [l=am] {በአጠቃላይ አነጋገር ስል 1903 የሚናገር ሰነድ መፈለግ የሚሰጠው ስል 1903 የተጻፉ ሰነዶችን እንጂ በ 1903 የተጻፈ ማጣቀሻ መጽሀፍቶችን አይደለም። ሆኖም የሰነዶች ጊዜ የተቀመጠበትን መንገድ ተከትሎ 1903ን  ጨምሮ የተወሰነ ግዜ የሚሸፍኑ ሰነዶችን (ለምሳሌ ከ 1899-1911) ይሰጣል፤ ከዚህም በላይ የጽሁፍ ስማቸው 1903  የሚካተትበት የሆኑበት ክፍለ ዘመን የያዙ (ለምሳሌ 20ኛው ክፍለ ዘመን፣ 20ኛው ክፍለ ዘመን) ሰነዶችን ይሰጣል። ይህ የሚያሳየው የአንዳንድ ሰነዶች ለፍለጋ ጥቅም ላይ የዋለው የጊዜ ቁጥር ሰነዶቹ በያዙት ጽሁፍ ውስጥ ተካቶ የሚገኝ መሆኑ ነው።<p>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textchangeprefs_ [l=am] {ምርጫህን መቀየር}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelppreferences_ [l=am] {<p>ከገፁ አናት ላይ <i>_Global:linktextPREFERENCES_</i> የሚለውን አዝራር ጠቅ ስታደርግ የበይነገፁን 
አንዳንድ ባህሪያት ለራስህ በሚያመች መልኩ መቀየር ትችላለህ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpcollectionprefstitle_ [l=am] {የክምችት ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpcollectionprefs_ [l=am] {<p>አንዳንድ ክምችቶች በውስጣቸው የተለያዩ ንዑስ ክምችቶችን ሊይዙ ይችላሉ።
እነዚህ ንዑስ ክምችቶች በተናጥል ወይም እንደ አንድ ክምችት ፍለጋ ሊካሄድባቸው ይችላል።
በመሆኑም በፍለጋ ወቅት ፍለጋው የሚያካትታቸው ንዑስ ክምችቶች ለመምረጥ የምርጫ ገፁን መጠቀም ይቻላል።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelplanguageprefstitle_ [l=am] {የቋንቋ ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelplanguageprefs_ [l=am] {<p>እያንዳንዱ ክምችት ቅድመ መጥ የአቀራረብ ቋንቋ አለው፣ ነገር ግን ወደ ሌላ ቋንቋ መቀየር ይቻላል። በተጨማሪ ግሪንስቶን ለመቃኚያ ውጤት ሲያስተላልፍ የሚጠቀምበትን የኢነኮዲንግ ስኬማን መቀየር ይቻላል --ሶፍተዌሩ የመስማማውን ቅድመ መጥ ይመርጣል፣ ነገር ግን በአንዳንድ መቃኚያዎች የተፈለገውን ኢነኮዲንግ ስኬማ በመቀየር ፊደሎቹን ለማየት ማስተካክል ሊያስፈልግ ይችላል። ሁሉም ክምችቶች ከ ስታንዳርድ ገራፊካል በይነገፅ ወደ ፅሁፍዊ ወደሆነው ለመቀየር ያስችላሉ። ይህ የማየት እክል ላለባችው ተጠቃሚዎች አጉልተው እነዲያነቡ ወይም ወደ ንግግር በሚቀይር መሳሪያ እንዲያዳምጡ ይረዳቸዋል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelppresentationprefstitle_ [l=am] {የአቀራረብ ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelppresentationprefs_ [l=am] {እንደ ክምችቱ ሁኔታ፣ የሰነዱን አቀራረቡ ለመቆጣጠር ብዙ አማራጮች ሊኖሩ ይችላሉ። 

<p>የድረ ገፅ ክምችቶች በየገፁ አናት ላይ ያለውን የግሪንስቶንን አሳሽ አሞሌ እንዳይኖር የደርግልሃል፣ እናም አንዴ ፍለጋ ካካሄድህ በኃላ ከሚዛመደው ትክክለኛ ድረገፅ ላይ ያለ ግሪነስቶን ራስጌ ታርፋለህ።  ተጨማሪ ፍለጋ ለማከናወን መቃኚያህን በመጠቀም ወደ ኋላ ተመለስ. እነዚህ ክምችቶች ከክምችቱ ድጅታል ላይብረሪ እንድትወጣ የሚያደርገውን አያያዥ ጠቅ ስታደርግ የሚመጣውን   የጊሪንስቶንን የማስጠንቀቂያ መልዕክት እንዳይኖር እንድታደርግ ያስችልሃል። እናም በአንዳንድ የድረገፅ ክምችቶች በ "ፍለጋ ውጤት" ገፅ ላይ ያለው አያያዥ በቀጥታ ወደ ራሱ ዩአርኤል ይሂድ አይሂድ መቆጣጠር  ይቻላል። 
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpsearchprefstitle_ [l=am] {የፍለጋ ምርጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpsearchprefs_ [l=am] {<p>ወደ "ረቀቀ" የመጠይቅ ሁኔታ በመቀየር ቃላቶችን በ & (ለ "and"), | (ለ "or"), እና ! (ለ "not") በማያያዝ መጠቀም ሲቻል፣ በቡድን ለሆኑ ቃላት የቅንፍ ምልክትን  ካስፈለገ መጠቀም ይቻላል። ይህ የተሻለ መጠይቆችን ለማከናወን ይረዳል። <p>_selectsearchtypeprefs_
<p>_selectwordmodificationprefs_
<p>የፍለጋ ታሪክን መጠቀም፣ የመጨረሻዎቹን መጠይቆች ማየት ያስችላል። ይህ ደግሞ እነዚህ መጠይቆች በቀላሉ በማሻሻል እንደገና ለመጠቀም ያስችላል።
<p>በመጨረሻም፣የፍለጋ ውጤትህን እና በእያንዳንዱ ሙሉ ሰክሪን ላይ የሚታየውን ቁጥር ለመቆጣጠር ያስችላል። 
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcasefoldprefs_ [l=am] {ጥንድ አዝራሮች በፍለጋ ወቅት ካፒታልና አነስተኛ ፊደላት መዛመድ አለመዛመዳቸውን ይቆጣጠራል። ለምሳሌ፤ "_preferences:textignorecase_" ከተመረጠ፣ <i>snail farming</i> የሚለው ቃል ልክ እነደ <i>Snail Farming</i> እና <i>SNAIL FARMING</i> ይወሰዳል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textstemprefs_ [l=am] {ጥንድ አዝራሮች የቃላት መጨረሻዎችን በፍለጋ ወቅት ለመጠቀም  ወይም ያለመጠቀም ሁኔታዎችን ይቆጣጠራል። ለምሳሌ፣ "_preferences:textstem_" ከተመረጠ፣ <i>snail farming</i> የሚለው ከ <i>snails farm</i> እና ከ <i>snail farmer</i> ጋር በአንድ አይነት ይታያል። ይህ ባሁኒ ጊዜ በትክከል የሚሰራው በእንግሊዝኛ ቋንቋ ለተጻፈ ጽሁፍ ነው። _selectstemoptionsprefs_}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textaccentfoldprefs_ [l=am] {ጥንድ አዝራሮች በፍልጋ ውስጥ የንባብ ምልክት ያላቸውና የሌላቸው ተመሳሳይ ሆሄያት በተመሳሳይነት መዛመድ አለመዛመዳቸውን ይቆጣጠራል።
ለምሳሌ፤ "_preferences:textignoreaccents_" ከተመረጠ፣ <i>fédération</i> የሚለው ቃል ልክ እነደ <i>fedération</i> እና <i>federation</i> ይወሰዳል።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta
 
_textstemoptionsprefs_ [l=am] {ከላይ በ "_texthelpquerytermstitle_" የመፈለጊያ ማሳጠሪያ መሳሪያ መጠቀም የበለጠ አመቺና ቀጥተኛ ሊሆን ይችላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsearchtypeprefsplain_ [l=am] {ከአንቀጽ የሚስተካከል ፍለጋ ለማካሄድ የሚያስችል የመጠይቅ ሳጥን ማግኘት የቻላል። ትልቅ መጠን ያለውን ጽሁፍ ለመፈለግ ፍጥነቱ የሚገርም ነው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsearchtypeprefsform_ [l=am] {በመፈለጊያ ቅጹ ላይ የሚታዩትን መስኮች መቀየር ይቻላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsearchtypeprefsboth_ [l=am] {የክምችቱን ጠፍለጋ አይነት በ “መደበኛ” እና በ “መስክ ወደ ተከፋፈለ” የፍለጋ አይነቶች መካከል ማዟዟር ይቻላል። 
<ul>
<li>መደበኛ ፍለጋ ነጠላ የመጠይቅ ሣጥን ይሰጣል። _textsearchtypeprefsplain_</li>
<li>በመስክ የተከፋፈለ ፍለጋ የኢንዴክሱን የተለያዩ ክፍል ላይ ፍለጋ የሚያከናውኑ በርካታ የመጠይቅ ሣጥኖች ይሰጣል። ይህም በተለዩ መስኮች ላይ በአንድ ጊዜ ፍልጋ ለማድረግ ይረዳል _textsearchtypeprefsform_ </li>
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta



_texttanumbrowseoptions_ [l=am] {በዚህ ክምችት መረጃዎችን ለመፈለግ _numbrowseoptions_ መነገዶች አሉ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textsimplehelpheading_ [l=am] {በ _collectionname_ ክምችት ውስጥ መረጃን እንዴት መፈለግ እንደሚቻል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texthelpscopetitle_ [l=am] {የመጠይቁ ወሰነ ዳር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texthelpscope_ [l=am] {<p>
አብዛኛቹ ክምችቶች ፍለጋ የምታከናውንባቸውን ኢነዴክሶች እንድታማርጥ ያደረጉሃል። ለምሳሌ፣ ከደራሲው ከርዕስ ኢነዴክሶች ልታማርት ትችላልህ። ወይም የክፍልና እና የአንቀጽ ኢነዴክሶችን ሊኖሩ ይችላሉ። በአጠቃላይ የትኛውንም ኢነዴክስ ብትጠቀም መፈለጊያውን የሚያሟሉ ሰነዶች ታገኛለህ። 
<p>ሰነዶቹ መጽሃፍ ከሆኑ፣ እነሱ ተስማሚ በሆነ ቦታ ይከፈታሉ። 
}  # Updated 2-Jul-2008 by Yohannes Mulugeta
